@charset "utf-8";
/* CSS Document */

/* font face
============================== */
@font-face {
    font-family:'myriad_pro_lightbold';
    src: url('../fonts/myriadpro-semibold_0-webfont.eot');
    src: url('../fonts/myriadpro-semibold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-semibold_0-webfont.woff') format('woff'),
         url('../fonts/myriadpro-semibold_0-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-semibold_0-webfont.svg#myriad_pro_lightbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'PTSansRegular';
    src: url('../fonts/PTS55F-webfont.eot');
    src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS55F-webfont.woff') format('woff'),
         url('../fonts/PTS55F-webfont.ttf') format('truetype'),
         url('../fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'PTSansBold';
    src: url('../fonts/PTS75F-webfont.eot');
    src: url('../fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS75F-webfont.woff') format('woff'),
         url('../fonts/PTS75F-webfont.ttf') format('truetype'),
         url('../fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

/* google fonts */
.pt-sans { font-family:'PTSans', sans-serif; }


/* body / defaults / basic classes
============================== */
body { background:url(../images/bg.jpg) 50% 0 repeat; color:#707070; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.container { width:980px; margin:0 auto; }

h1 { color:#1d1d1d; font-family:'PTSansBold', sans-serif; font-size:28px; border-bottom:1px solid #bfbfbf; padding:0 0 10px 0; margin:0 0 15px 0; line-height:1.1; }
h2 { color:#fb852b; font-family:'PTSansBold', sans-serif; font-size:20px; padding:0 0 10px 0; line-height:1.3; }
h3 { color:#232323; font-size:14px; padding:0 0 5px 0; }
p { padding:0 0 16px 0; }
a { text-decoration: none; color:#fb852b; }
a:hover { text-decoration:underline; }
ul li { list-style-type:none; }
ol li { list-style-type:decimal; }
li {}
input[type="text"], input[type="email"], textarea, select, input.cat_textbox_small { outline: 0; padding:5px; border:1px solid #000000; color:#000000; background-color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
input[type="text"], input[type="email"] {}
input[type="submit"] { cursor:pointer; }
textarea { overflow:hidden; resize:none; }
figure { font-size:0px; }
blockquote { color:#6585cf; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; font-style:italic; text-align:center; padding:0 20px 20px 20px; }

.clearboth { clear:both; display:block; visibility:hidden; font-size:0px; line-height:0; }
.clearfix:before, .clearfix:after { content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.clearfix:after { clear:both; }
.clearfix { zoom:1; }
.left { float:left; }
.right { float:right; }
.img-left { float:left; margin:0 15px 15px 0; font-size:0; }
.img-right { float:right; margin:0 0 15px 15px; font-size:0; }
.img-holder { font-size:0; margin:0 0 10px 0; }

.btn-link { background:url(../images/btn-link.png) 0 0 repeat-x; line-height:48px; color:#ffffff; font-family:'PTSansBold', sans-serif; font-size:20px; border-radius:5px; text-align:center; display:inline-block; font-weight:bold; padding:0 15px; }
.btn-link:hover { text-decoration:none; }
.btn-link2 { background:url(../images/btn-blue.png) 50% 0 repeat-x; line-height:30px; color:#ffffff; font-size:14px; font-weight:bold; border-radius:5px; text-align:center; display:inline-block; padding:0 20px; }
.btn-link2:hover { text-decoration:none; background-position:50% 100%; }
.align-right { text-align:right; }
.orange-big { color:#fc9547; font-size:17px; }

/* masterhead
============================== */
#masterhead { background:url(../images/header-bg.png) 50% 0 no-repeat; min-height:276px; height:auto !important; height:276px; }
#logo { font-size:0; float:left; padding:42px 0 0 0; }
#masterhead .info { float:right; padding:125px 0 0 0; }
#masterhead .info .num { background:url(../images/phone.png) 0 0 no-repeat; padding:0 0 0 74px; color:#ffffff; font-family:'PTSansRegular', sans-serif; font-size:16px; }
#masterhead .info .num span { display:block; color:#ffffff; font-family:'myriad_pro_lightbold'; font-size:33px; }
#masterhead .info p,
#masterhead .info p a { color:#bfbfbf; font-size:18px; font-style:italic; letter-spacing:1px; }


/* nav / breadcrumbs
============================== */
nav { background:url(../images/nav-bg.png) 0 0 repeat-x; height:37px; padding:4px 0; }

#breadcrumbs,
#breadcrumbs p { height:32px; line-height:32px; color:#605f5f; font-size:11px; padding:0; }
#breadcrumbs a { color:#605f5f; }
#breadcrumbs span.bread a{ color:#f47620 !important; }


/* main area
============================== */
#mainarea { background:#ffffff; }

#banner { height:300px; }
#slider { float:right; width:780px; height:300px; background:url(../images/banner-bg.png) 0 0 no-repeat; position:relative; z-index:5; }
#slider .flex-direction-nav { position:absolute; right:0; bottom:0; float:right; }
#slider .flex-direction-nav li { float:left; margin:0 0 0 1px; }
#slider .flex-direction-nav li a { display:block; width:25px; height:25px; font-size:0; text-indent:-9999px; }
#slider .flex-direction-nav li a.flex-prev { background:url(../images/banner-arrow-prev.gif) 0 0 no-repeat; }
#slider .flex-direction-nav li a.flex-next { background:url(../images/banner-arrow-next.gif) 0 0 no-repeat; }
#slider .flex-viewport { width:780px; height:300px; }
#slider .img-holder { float:left; width:435px; }
#slider .info { float:right; width:297px; padding:30px 20px 0 0; }
#slider .info ul { padding:0 0 15px 0; }
#slider .info ul li { background:url(../images/bullet-check-orange.png) 3px 6px no-repeat; color:#000000; font-size:18px; padding:0 0 0 23px; }
#slider .info h1 { color:#fb852b; font-family:Arial, Helvetica, sans-serif; font-size:33px; font-weight:normal; border-bottom:0 none; margin:0; }
#slider .info a.banner-btn { display:block; background:url(../images/banner-btn.png) 0 0 no-repeat; width:210px; height:56px; color:#ffffff; font-family:'PTSansBold'; font-size:22px; text-align:center; line-height:56px; border-radius:8px; }
#slider .info a.banner-btn:hover { text-decoration:none; background-position:0 100%; }

#carousel { float:left; width:200px; position:relative; z-index:8; }
#carousel ul li { float:none !important; width:200px; height:75px !important; cursor:pointer; background:url(../images/banner-inactive.png) 0 0 no-repeat; color:#a1a1a1; font-family:'PTSansBold'; font-size:22px; line-height:75px; }
#carousel ul li span { padding:0 0 0 20px; display:block; overflow:hidden; }
#carousel ul li.flex-active span { background:url(../images/banner-active.png) 0 0 no-repeat; width:200px; height:75px; color:#ffffff; text-shadow:1px 1px 1px #0c1431; }

#banner-inner { font-size:0; }

/* wrap / content + sidebar */
.wrap { background:url(../images/content-sep.png) 244px 0 repeat-y; margin:30px 0; padding:0 0 30px 0; }
.wrap1 { margin:30px 0; padding:0 0 30px 0; }

.sidebar { float:left; width:200px; padding:0 0 0 20px; }
.sb-box { padding:0 0 25px 0; }
.sb-box .btn-link { display:block; padding:0; }

.prod-search {}
.prod-search input[type="text"] { background:url(../images/textfield-area.png) 0 0 no-repeat; border:1px solid #d7d7d7; height:28px; line-height:28px; padding:0 5px; width:190px; color:#9a9a9a; font-size:11px; border-radius:5px; margin:0 0 12px 0; }
.prod-search input[type="submit"] { background:url(../images/btn-blue.png) 50% 0 repeat-y; border:0 none; width:96px; height:30px; line-height:30px; text-align:center; padding:0; color:#ffffff; font-size:14px; font-weight:bold; border-radius:5px; }
.prod-search input[type="submit"]:hover { background-position:50% 100%; }

.videos { color:#949494; font-size:11px; }
.videos h2 { padding:0 0 5px 0; }
.videos h4 { color:#666666; font-size:11px; font-weight:normal; padding:0 0 15px 0; }
.videos .btn-link2 { margin-top:12px; width:148px; padding:0; }

.ads { font-size:0; }


.content { float:right; width:692px; padding:0 20px 0 0; line-height:1.5; }
.content1 { width:940px; padding:0 20px 0 20px; line-height:1.5; }

.prod-list ul li { float:left; width:150px; padding:15px 0 15px 30px; height:210px; }
.prod-list ul li.leftmost { padding-left:0 !important; }
.prod-list .box { text-align:center; }
.prod-list h3 { color:#000000; font-family:'PTSansRegular', sans-serif; font-size:14px; font-weight:normal; padding:0 0 8px 0; }
.prod-list .img-holder img { border:1px solid #cecece; max-width:148px; }
.prod-list .view-all-prod { clear:both; margin-top:15px; }

.two-cols { padding:0 0 15px 0; }
.two-cols .box { float:right; width:330px; }
.two-cols .box1 { float:left; }
.check-green li { background:url(../images/bullet-check-green.png) 10px 0 no-repeat; padding:3px 0 7px 34px; }

.img-textwrap { padding:0 0 30px 0; }
.img-textwrap .img-holder { margin:0 0 0 0; }

.table-01 { padding:0 0 20px 0; }
.table-01 table tr td { background:#e6e7f0; border-left:1px solid #ffffff; border-bottom:1px solid #ffffff; padding:10px 15px; }
.table-01 table tr:first-child td { background:#05136b; color:#ffffff; }

.cont-01 { padding:0 0 20px 0; }
.cont-01 .box { float:left; width:209px; padding:0 0 0 32px; }
.cont-01 .box1 { padding-left:0 !important; }


/* bot cont */
.bot-cont { background:url(../images/sep-hor.png) 0 0 repeat-x; padding:25px 0; min-height:130px; height:auto !important; height:130px; }
.confidence { float:left; /*width:712px;*/ padding:0 0 0 23px; }
.confidence .box { background:url(../images/check-green.png) 0 0 no-repeat; color:#a1a1a1; font-size:11px; padding:0 0 0 43px; float:left; width:170px; margin:0 20px 0 0; }
.confidence .box h3 { color:#000000; }
.believe { float:right; width:198px; padding:0 26px 0 0; }
.believe h2 span { display:block; font-size:15px; }
.testi-cloud { width:198px; }
.testi-cloud { padding:0 0 10px 0; }
.testi-cloud .top { background:url(../images/testi-cloud-top.png) 0 0 no-repeat; height:10px; font-size:0; }
.testi-cloud .bot { background:url(../images/testi-cloud-bot.png) 0 100% no-repeat; height:20px; font-size:0; }
.testi-cloud .mid { background:#e1e1e1; color:#949494; font-size:11px; padding:10px 15px 15px 15px; }
.testi-cloud .mid p { padding:0; }


/* bottom area
============================== */
#bottomarea { background:#202020; padding:10px 0; }
#bottomarea .box { float:left; width:235px; padding:0 0 0 10px; }
#bottomarea .box2 { width: 650px; }
#bottomarea .box2 ul { float: left; padding: 0 40px 0 0; }

#bottomarea .box:first-child { padding-left:0; }
#bottomarea h3 { color:#f8f8f8; font-size:12px; padding:0 0 5px 0; }
#bottomarea h3 a { color:#f8f8f8; }
#bottomarea ul li { padding:0 0 3px 0; }
#bottomarea ul li a { color:#969494; font-size:11px; }


/* footer
============================== */
#footer { background:#0b185b; color:#8d8d8d; font-size:11px; text-align:center; padding:12px 0; }
#footer a { color:#8d8d8d; }
#footer p { padding:0 0 5px 0; }

/* contact 
============================== */

.contact {}
.contact input[type="text"] { background:url(../images/textfield-area.png) 0 0 no-repeat; border:1px solid #d7d7d7; height:28px; line-height:28px; padding:0 5px; width:190px; color:#9a9a9a; font-size:11px; border-radius:5px; margin:0 0 12px 0; }
.contact textarea  { background:url(../images/textfield-area.png) 0 0 no-repeat; border:1px solid #d7d7d7; height:150px; line-height:28px; padding:0 5px; width:250px; color:#9a9a9a; font-size:11px; border-radius:5px; margin:0 0 12px 0; }
.contact input[type="submit"] { background:url(../images/btn-blue.png) 50% 0 repeat-y; border:0 none; width:96px; height:30px; line-height:30px; text-align:center; padding:0; color:#ffffff; font-size:14px; font-weight:bold; border-radius:5px; }
.contact input[type="submit"]:hover { background-position:50% 100%; }
.autoliner-contact-list {}
.autoliner-contact-list .heading li { float:left; line-height: 36px; background: #05136B; color: white; border-right: 1px solid #DFDFDF; padding-left:10px;  }
.autoliner-contact-list .heading li.name { width: 130px; }
.autoliner-contact-list .heading li.position { width: 190px; }
.autoliner-contact-list .heading li.phone, .autoliner-contact-list .heading li.mobile, .autoliner-contact-list .heading li.fax { width: 105px; }
.autoliner-contact-list .item { }
.autoliner-contact-list .item li { float: left; border-bottom: 1px solid #dfdfdf; line-height: 36px; background: #E6E7F0; border-right: 1px solid white; border-bottom: 1px solid white; padding: 0px 0px 0px 10px; }
.autoliner-contact-list .item li.name { width: 130px; }
.autoliner-contact-list .item li.position { width: 190px; }
.autoliner-contact-list .item li.phone, .autoliner-contact-list .item li.mobile, .autoliner-contact-list .item li.fax{ width: 105px; }

.vtem_image_stack {position:relative;}
.vtem_image_stack img { border:0; margin:0;}
.vtem_image_stack .feature { position:absolute; top:-1000px; left:-1000px; border:1px solid #555; cursor:pointer; background:#444; padding:5px;}
.vtem_image_stack .feature > div { position:absolute; bottom:0px; left:0px; background-color:black; width:100%;}
.vtem_image_stack .feature > div p { margin:0; padding:5px; font-weight:bold; font-size:12px; color:white;}
.vtem_image_stack .blipsContainer { position:absolute; color:white; left:47%; bottom:5px; padding:0; margin:0;}
.vtem_image_stack .blipsContainer .blip { margin:3px; height:14px; line-height:14px; width:14px; color:white; text-align:center; font-size:10px; background:#222;}
.vtem_image_stack .blipsContainer .blipSelected {color:white; font-weight:bold; background-color:#c60;}

/*products*/
.productItemNotFound, .catalogueItemNotFound {display:none;}
ul.productList.productLarge li { width:692px; padding: 0px 0 15px 30px;}
ul.productList.productLarge .img-holder img { border: 1px solid #CECECE; max-width: 500px;}
ul.productList.productLarge .check-green li.leftmost { padding-left:30px !important;}
ul.productList.productLarge .check-green li .tab-prod { width:200px; float:left;}

.productitemcell { height:30px;}
.clr { padding: 0; margin: 0; clear: both; font-size: 0; }
.video { padding: 10px 0 15px 0; }
.href-custom1 { display: none !important; }
.href-custom2 { width: 185px; float: left; height: 50px; cursor: pointer; background: url(/images/stories/view-icon2-pdf.jpg) no-repeat; }
#prod-list .catalogueItem { padding: 15px 30px 15px 0px; }
#prod-list .catalogueItemLast { padding: 15px 0px 15px 0px;  }